<?php
$z[0]=Array("field","全南光明寺,全南光明寺介绍,全南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","光明寺位于兆坑林场境内，龙兴水库库尾，距县城13公里。光明寺始建于明朝 ，因传有神仙降临，当地百姓出资兴建两栋庙宇，并塑有仙祖神明之像。后因天气干旱，时任龙南县令沿河溯流而上祈雨成功，遂赠“沐雨苍生”匾额。 光明寺重建于1990年，现建有圣庙一座，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","全南光明寺_全南县全南光明寺旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　光明寺位于兆坑林场境内，龙兴水库库尾，距县城13公里。光明寺始建于明朝 ，因传有神仙降临，当地百姓出资兴建两栋庙宇，并塑有仙祖神明之像。后因天气干旱，时任龙南县令沿河溯流而上祈雨成功，遂赠“沐雨苍生”匾额。\n</p><p>　　    光明寺重建于1990年，现建有圣庙一座，民楼4座，庙堂6间及其它配套设施多间，规划中的大雄宝殿正在建设之中。光明寺圣庙因山而建，庙后山峰奇特，庙前溪水潺潺，庙内庄严肃穆，光明寺因其代表道教文化，每年都吸引着许多虔诚的香客。与之相望的龙兴湖现有水面面积1.5平方公里，湖面有小岛6座，目前只建有简易钓鱼台、凉亭一座、饮食店一幢，湖面上设有快艇两艘、木船数只供客人游玩。\n</p><p>　　</div><br clear=all>",554,1200);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003101531bP-25111.gif",1202,1288);
$z[7][4]['name']="litpic";

?>